.row-JyZurrYAdNPJCwn {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.desc-GRWssgkCTF {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.thumbnail-GNwOexZyWTswmXV {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(35vw/var(--resizer)*100);
}

.xs-ZfozsHD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.large-rzKyieHFcutEQ {
  font-family: 'Inter', serif;
  font-size: calc(46vw/var(--resizer)*100);
  font-weight: 900;
  color: #11006c;
}

.grid-fjtVIUkufZowkLxZ {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  line-height: calc(24vw/var(--resizer)*100);
}

.desc-hXTWgJy {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.big-QrrjfalDFRG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(443vw/var(--resizer)*100);
  height: calc(443vw/var(--resizer)*100);
  border-radius: calc(8vw/var(--resizer)*100);
  box-shadow: calc(0vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(17, 0, 108, .3);
}

.box-QpDmYAQctcGql {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(19vw/var(--resizer)*100);
}

.md-kOhRYFLeIDR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(256vw/var(--resizer)*100);
  height: calc(79vw/var(--resizer)*100);
  border-radius: calc(39vw/var(--resizer)*100);
  background-color: #fb0669;
}

.title-EngniOOTqaQ {
  font-weight: 900;
  font-family: 'Inter', serif;
  color: #fff0ec;
  font-size: calc(20vw/var(--resizer)*100);
}

.huge-aictUQ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(256vw/var(--resizer)*100);
  height: calc(79vw/var(--resizer)*100);
  border-radius: calc(39vw/var(--resizer)*100);
  background-color: #11006c;
}

.xs-rGblBgvizCnhO {
  font-weight: 900;
  font-family: 'Inter', serif;
  color: #fff0ec;
  font-size: calc(20vw/var(--resizer)*100);
}

.headline-xGaZYeutx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(43vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #99caff;
}

.current-ybHurrRnfrP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.sm-VqUIuEN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.narrow-tGCiwPM {
  font-family: 'Inter', serif;
  font-size: calc(46vw/var(--resizer)*100);
  font-weight: 900;
  color: #11006c;
}

.widget-ruVVcLAwPWvgap {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(45vw/var(--resizer)*100);
  flex-direction: column;
}

.desc-CSHlin {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #11006c;
  background-color: #99caff;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(36vw/var(--resizer)*100);
  border-bottom: calc(2vw/var(--resizer)*100) groove #11006c;
}

.sm-cBZZDRByXgZpWs {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #fff0ec;
  background-color: #fb0669;
  font-size: calc(16vw/var(--resizer)*100);
  border-radius: calc(36vw/var(--resizer)*100);
  border-bottom: calc(2vw/var(--resizer)*100) groove #11006c;
}

.current-HZRKIWLBKRpObW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: calc(36vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-wrap: wrap;
}

.caption-RUcshuMmHQu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(432vw/var(--resizer)*100);
  height: calc(471vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column-reverse;
  background-color: initial;
  border-radius: calc(37vw/var(--resizer)*100);
  gap: calc(39vw/var(--resizer)*100);
  border-left: calc(3vw/var(--resizer)*100) ridge #11006c;
  border-right: calc(3vw/var(--resizer)*100) ridge #11006c;
}

.btn-wqtxkceFDCWJtGSp {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(46vw/var(--resizer)*100);
}

.xl-xPkPnsQpf {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  display: flex;
  position: relative;
  font-style: normal;
}

.medium-IixUHzPFqQQ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.thumbnail-HxoPksxRR {
  color: #11006c;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.caption-XGGuOC {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.wide-qmZgOL {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.wide-dTqboYrimmozAmKK {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.btn-AJbDohuGNfGdvwwI {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.sidebar-RVsLZKpYEIpx {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.small-jyVzZZkbArMMj {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: rgb(241,243,244);
}

.desc-hePWaoIhmfJOt {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.tiny-TJsJPDOqRbirJQEw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(33vw/var(--resizer)*100);
}

.headline-UDNtfwhUHCybrDN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(432vw/var(--resizer)*100);
  height: calc(471vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column-reverse;
  background-color: initial;
  border-radius: calc(37vw/var(--resizer)*100);
  gap: calc(39vw/var(--resizer)*100);
  border-left: calc(3vw/var(--resizer)*100) ridge #11006c;
  border-right: calc(3vw/var(--resizer)*100) ridge #11006c;
}

.text-ytjLXpTMpZkF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(46vw/var(--resizer)*100);
}

.image-QarIBJMF {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  display: flex;
  position: relative;
  font-style: normal;
}

.desc-SfhRjuXJ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.img-IRJmlXeIdayc {
  color: #11006c;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.icon-wmDLVTQ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.heading-rfIdxqg {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.img-kHxCqhkXB {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.image-dnXzTIAjhipebhC {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.holder-sJJPuYNc {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.section-noNLspnAVxEakcCZ {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: rgb(241,243,244);
}

.sm-eWRtfXLVFoCYjGru {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.picture-OEdpzZOsFnksiIAm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(16vw/var(--resizer)*100);
}

.page-rPJDlwbruPXodWj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(432vw/var(--resizer)*100);
  height: calc(471vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column-reverse;
  background-color: initial;
  border-radius: calc(37vw/var(--resizer)*100);
  gap: calc(39vw/var(--resizer)*100);
  border-left: calc(3vw/var(--resizer)*100) ridge #11006c;
  border-right: calc(3vw/var(--resizer)*100) ridge #11006c;
}

.userpic-GgGXpb {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(46vw/var(--resizer)*100);
}

.row-HXHnzsnrCC {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  display: flex;
  position: relative;
  font-style: normal;
}

.preview-IaGHexraOBfJckb {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.tooltip-hWbxqWDvnOQVZQv {
  color: #11006c;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.tiny-ipQmCVWHkxPmIMXU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.image-PUejTTonwQrLxkDf {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.inner-YaCqyKdFOQ {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.preview-XbnyhI {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.page-XaqVdaoHZzud {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.userpic-tdQguMypvga {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: rgb(241,243,244);
}

.avatar-NoJyRObylTPXS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.headline-IeCdHeZfKVe {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(30vw/var(--resizer)*100);
}

.icon-OZIwDu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(432vw/var(--resizer)*100);
  height: calc(471vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column-reverse;
  background-color: initial;
  border-radius: calc(37vw/var(--resizer)*100);
  gap: calc(39vw/var(--resizer)*100);
  border-left: calc(3vw/var(--resizer)*100) ridge #11006c;
  border-right: calc(3vw/var(--resizer)*100) ridge #11006c;
}

.sidebar-rtsKeavjd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(46vw/var(--resizer)*100);
}

.img-yPLyChbNCz {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  display: flex;
  position: relative;
  font-style: normal;
}

.narrow-rfNMRzy {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.tagline-eilZCgOWdzBklN {
  color: #11006c;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.xl-ubRHIZQazSaqDq {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.content-abcobLyMh {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.tiny-oXBOMckeVBmONuqh {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.icon-HCYQblbsMPoc {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.title-cDgnqmRDv {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.narrow-jNpDbCKcmgeWh {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #fb0669;
}

.container-JVcihHrHFeMQMd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.all-RzORLHUyRaAcpu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(8vw/var(--resizer)*100);
}

.page-vIxtLOlpEWizblT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100);
  gap: calc(24vw/var(--resizer)*100);
  border-radius: calc(41vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) dashed #11006c;
  flex-wrap: wrap;
}

.current-rEeCKOqA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.sm-UetQACXOfrxKp {
  color: #11006c;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.thumb-orfMUN {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  text-align: left;
}

.tooltip-wMlqGoJEd {
  display: flex;
  position: relative;
  justify-content: space-evenly;
  align-items: end;
  width: calc(550vw/var(--resizer)*100);
}

.wrapper-mIvXNj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.img-iRfrmOEDEufF {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 500;
  color: #11006c;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.icon-zEMMQJyZFKFZYg {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.title-WncTlN {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.avatar-tMtntAxKnziYWY {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 500;
  color: #11006c;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.sidebar-nVJioka {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.huge-vRGDSvS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.aside-eQjOajdRDhUCLKa {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 500;
  color: #11006c;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.button-xCsBkC {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.medium-zyIsZgEVHv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  border-radius: calc(31vw/var(--resizer)*100);
}

.grid-YGkbfeVmkkaTWGXw {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.medium-vkeSbOgYJaljOC {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(48vw/var(--resizer)*100);
}

.headline-KjPWayTJ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.tiny-EMsCiuEIxMCLbqX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(100vw/var(--resizer)*100);
  height: calc(100vw/var(--resizer)*100);
  border-radius: calc(31vw/var(--resizer)*100);
  box-shadow: calc(-1vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(8vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(17, 0, 108, .5);
}

.holder-kOzKxetbBWbyPe {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.wide-qCtzLHdAWJS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.btn-OlWnYe {
  font-family: 'Inter', serif;
  font-size: calc(46vw/var(--resizer)*100);
  font-weight: 900;
  color: #11006c;
}

.large-cvNCSkRdcyKZRaYO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.preview-wdaYiJhyHYBG {
  display: flex;
  position: relative;
  justify-content: start;
  align-items: center;
  max-width: 44%;
  gap: calc(32vw/var(--resizer)*100);
  flex-wrap: nowrap;
  width: 100%;
  column-gap: calc(15vw/var(--resizer)*100);
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  padding: 30px 10%;
}

.subtitle-JixXnAAFsyXi {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(11vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(9vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(17, 0, 108, .2);
  scroll-snap-align: center;
}

.picture-IMTkyHTvrazsv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(11vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(9vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(17, 0, 108, .2);
  scroll-snap-align: center;
}

.column-tZuNOt {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(11vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(9vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(17, 0, 108, .2);
  scroll-snap-align: center;
}

.current-HjvcSNjuAZKEX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(11vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(9vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(17, 0, 108, .2);
  scroll-snap-align: center;
}

.box-rRRHxpwLxBXdXGac {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(11vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(9vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(17, 0, 108, .2);
  scroll-snap-align: center;
}

.big-GzDfbvvMtcKfu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(11vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(3vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(9vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) rgba(17, 0, 108, .2);
  scroll-snap-align: center;
}

.picture-GnmhVlEF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  gap: calc(23vw/var(--resizer)*100);
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  flex-direction: column;
  background-color: #99caff;
}

.column-WsjZHSSlU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.xs-qKiAWyW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.widget-bIRqvWSjIaasO {
  font-family: 'Inter', serif;
  font-size: calc(46vw/var(--resizer)*100);
  font-weight: 900;
  color: #11006c;
}

.sidebar-jdkmscUKn {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.sidebar-XpzhXpgGvV {
  display: flex;
  position: relative;
  justify-content: start;
  align-items: center;
  max-width: 46%;
  gap: calc(61vw/var(--resizer)*100);
  flex-wrap: nowrap;
  width: 100%;
  column-gap: calc(25vw/var(--resizer)*100);
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  padding: 30px 10%;
}

.small-CczGEP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(25vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-3vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(17, 0, 108, .2);
  scroll-snap-align: center;
}

.col-MWYkAouSp {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(25vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-3vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(17, 0, 108, .2);
  scroll-snap-align: center;
}

.active-xWgMmlbPvsptt {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(25vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-3vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(17, 0, 108, .2);
  scroll-snap-align: center;
}

.active-ExwjexsPI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(25vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-3vw/var(--resizer)*100) calc(1vw/var(--resizer)*100) calc(6vw/var(--resizer)*100) calc(3vw/var(--resizer)*100) rgba(17, 0, 108, .2);
  scroll-snap-align: center;
}

.preview-nqPNaln {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(0vw/var(--resizer)*100) 10%;
  background-color: #99caff;
  flex-direction: column;
}

.wrapper-mwrzXFaucFlbdN {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.medium-tWtWweXX {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  text-decoration: none;
  text-align: undefined;
}

.more-rUcJmrolYOw {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  text-decoration: none;
  text-align: undefined;
}

.icon-wTSZFjkiaNBGVLQ {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  text-decoration: none;
  text-align: undefined;
}

.holder-luuCcqYVSPKwEl {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.thumbnail-EbGwecfcidKMdyB {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  text-align: undefined;
}

.col-OHuMbg {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  text-align: undefined;
}

.wrapper-WAHiAH {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  text-align: undefined;
}

.subtitle-xerNpbpj {
  display: none;
}

.tagline-lTXcIggFCB {
  display: flex;
  position: fixed;
  width: 49%;
  bottom: 0;
  right: 0;
  left: 0;
  gap: calc(44vw/var(--resizer)*100);
  flex-wrap: wrap;
  padding: calc(18vw/var(--resizer)*100) calc(18vw/var(--resizer)*100) calc(18vw/var(--resizer)*100) calc(18vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #99caff;
  border: calc(2vw/var(--resizer)*100) dotted #11006c;
  justify-content: center;
  align-items: center;
  opacity: .87;
  border-radius: calc(10vw/var(--resizer)*100);
}

.current-SHnjrtBNxUBfpHVP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(5vw/var(--resizer)*100);
}

.text-TssJWWQmuRgb {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(29vw/var(--resizer)*100);
}

.xl-xLepqkrD {
  width: auto;
  height: auto;
  border-radius: calc(47vw/var(--resizer)*100);
  background-color: #fb0669;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.tooltip-rMUCpFTGTm {
  font-weight: 900;
  font-family: 'Inter', serif;
  color: #fff0ec;
  font-size: calc(16vw/var(--resizer)*100);
}

.content-sxeowAwncHMc {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(35vw/var(--resizer)*100);
}

.tip-WixxzeaLd {
  width: auto;
  height: auto;
  border-radius: calc(47vw/var(--resizer)*100);
  background-color: #fb0669;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.page-xrvBUxMRaRzKFfpB {
  font-weight: 900;
  font-family: 'Inter', serif;
  color: #fff0ec;
  font-size: calc(16vw/var(--resizer)*100);
}

.current-gZaIPLx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.current-vOmcBgZTii {
  font-family: 'Inter', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  width: 100%;
  text-align: left;
}

.headline-EgtcWQeABkV {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.avatar-aXFvYlMcvsbP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #fff0ec;
  flex-direction: column;
}

.lg-mIhjejp {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.content-QOxjPbCqkEaiGNLU {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.section-ockpRalnUT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #99caff;
  flex-direction: column;
}

.picture-JFcHHbLbRSJY {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.pic-vSuNxwwHMcnYrrLT {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.preview-jGhJOOGxnj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #99caff;
  flex-direction: column;
}

.desc-RJIYpqBL {
  font-family: 'Inter', serif;
  font-size: calc(20vw/var(--resizer)*100);
  font-weight: 400;
  color: #11006c;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

